/* $Id$ */

.b-radio {
	position: relative;

	display: -moz-inline-box;
	display: inline;
	overflow: hidden;

	width: 12px;
	height: 10px;

	vertical-align: middle;
}

.b-radio > input {
	position: absolute;
	left: 0;

	width: 10px;
	height: 10px;

	opacity: 0;
}

.b-radio > input + i {
	width: 10px;
	height: 10px;

	display: -moz-inline-box;
	display: inline-block;


	background: url(../../../img/new/form_elements.png) no-repeat;
}

.b-radio > input[type=radio] + i {
	background-position: 0 -10px;
}

.b-radio > input[type=radio]:checked + i {
	background-position: -10px -10px;
}

.b-radio > input[type=radio]:disabled + i {
	opacity: .5;
}
